Loading...
Searching...
No Matches
MMFF94StretchBend.h File Reference
`#include <BALL/MOLMEC/COMMON/forceFieldComponent.h>`
`#include <BALL/MOLMEC/MMFF94/MMFF94Parameters.h>`

Go to the source code of this file.

## Classes

class | BALL::MMFF94StretchBend
struct | BALL::MMFF94StretchBend::StretchBend
struct | BALL::MMFF94StretchBend::Bend
| see MMFFANG.PAR More...
struct | BALL::MMFF94StretchBend::Stretch

## Namespaces

namespace | BALL

## Macros

#define | MMFF94_BENDS_ENABLED "enable Bends"
| flag to enable BENDS
#define | MMFF94_STRETCHES_ENABLED "enable Stretches"
| flag to enable Stretches
#define | MMFF94_STRETCHBENDS_ENABLED "enable StrechBends"
| flag to enable StretchBends

## Macro Definition Documentation

## MMFF94_BENDS_ENABLED

#define MMFF94_BENDS_ENABLED "enable Bends"

flag to enable BENDS

Definition at line 84 of file MMFF94StretchBend.h.

## MMFF94_STRETCHBENDS_ENABLED

#define MMFF94_STRETCHBENDS_ENABLED "enable StrechBends"

flag to enable StretchBends

Definition at line 90 of file MMFF94StretchBend.h.

## MMFF94_STRETCHES_ENABLED

#define MMFF94_STRETCHES_ENABLED "enable Stretches"

flag to enable Stretches

Definition at line 87 of file MMFF94StretchBend.h.